Subject: Ticket Assigned - 9416779181 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 17:40:26 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416779181 - Pending Refund Maryem                     With ref to order no *9416779181* Hello..the item has been returned as the order was cancelled. May i know how long its gonna take for the refund?           09:35 PM, 14th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:37 PM, 14th Mar                   Aws                   Thank you for waiting, Maryem Chughtai            09:38 PM, 14th Mar                   Aws                   We will follow up on the refund with the concerned team and we will get back to you once the refund is processed within 2-3 days           09:38 PM, 14th Mar                   Aws                   Thank you for your patience & coopration, Maryem            09:39 PM, 14th Mar                   Aws                   Is there anything else I can assist you with today?           09:39 PM, 14th Mar                     Maryem                     No thank you!           09:39 PM, 14th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:40 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849202